Dissidia Final Fantasy

Discussion in 'PSP - Games & Content' started by Kisho, Aug 28, 2009.

  1. Kisho
    OP

    Kisho Advanced Member

    Newcomer
    66
    0
    Aug 26, 2009
    United States
    Oregon, USA
    it wont work on 5.50 gen-b
    and people said it works on 5.50 gen-b
     
  2. Joe88

    Joe88 [λ]

    Member
    11,650
    2,934
    Jan 6, 2008
    United States
    NYC
    it works fine on 5.00 M33-6
    I suggest getting that instead of crappy GEN firmware
     
  3. Kisho
    OP

    Kisho Advanced Member

    Newcomer
    66
    0
    Aug 26, 2009
    United States
    Oregon, USA
    when i go back to 5.00 m33-6 can i just go to it from 5.50 gen-b
    or do i have to go to an ofw then to 5.00 m33-6?
     
  4. terryforever

    terryforever Advanced Member

    Newcomer
    70
    0
    Mar 29, 2008
    Malaysia
    playing it fine wit my 5.00 m33-3 [​IMG]
     
  5. BKZ

    BKZ GBAtemp Regular

    Member
    127
    0
    Mar 29, 2008
    Canada
    Vancouver
    Try using Hellcat's Recovery Flasher to go back to 5.00M33.
     
  6. tanvm07

    tanvm07 Member

    Newcomer
    43
    0
    Aug 3, 2009
    I couldn't get it to work either but then i took off my plugins and it worked, you could also try redownloading it